<mat-toolbar color="primary">
  <mat-toolbar-row>
    <span>Hola {{ user?.name }}!</span>
    <button
      mat-icon-button
      class="example-icon"
      aria-label="Example icon-button with menu icon"
      (click)="logout()"
    >
      <mat-icon>logout</mat-icon>
    </button>
  </mat-toolbar-row>
</mat-toolbar>
